<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:variable name="YourNameSpace" select="'ITravelSystem'"/>
  <xsl:template match="/">
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "<xsl:value-of select="$YourNameSpace"/>.MODEL", "MODEL\MODEL.csproj", "{7F0B0237-D512-4728-B080-DCAD6EAB742A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "<xsl:value-of select="$YourNameSpace"/>.BLL", "BLL\BLL.csproj", "{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "<xsl:value-of select="$YourNameSpace"/>.DAL", "DAL\DAL.csproj", "{6871A2C3-C5AD-4C49-82F4-1B2EF01EF72E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "<xsl:value-of select="$YourNameSpace"/>.Web", "Web\Web_VS2010.csproj", "{28B7DADC-26B2-485A-B62A-CC12DDD3DB02}"
EndProject
Global
  GlobalSection(SolutionConfigurationPlatforms) = preSolution
    Debug|Any CPU = Debug|Any CPU
    Release|Any CPU = Release|Any CPU
  EndGlobalSection
  GlobalSection(ProjectConfigurationPlatforms) = postSolution
    {7F0B0237-D512-4728-B080-DCAD6EAB742A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
    {7F0B0237-D512-4728-B080-DCAD6EAB742A}.Debug|Any CPU.Build.0 = Debug|Any CPU
    {7F0B0237-D512-4728-B080-DCAD6EAB742A}.Release|Any CPU.ActiveCfg = Release|Any CPU
    {7F0B0237-D512-4728-B080-DCAD6EAB742A}.Release|Any CPU.Build.0 = Release|Any CPU
    {FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
    {FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
    {FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
    {FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}.Release|Any CPU.Build.0 = Release|Any CPU
    {6871A2C3-C5AD-4C49-82F4-1B2EF01EF72E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
    {6871A2C3-C5AD-4C49-82F4-1B2EF01EF72E}.Debug|Any CPU.Build.0 = Debug|Any CPU
    {6871A2C3-C5AD-4C49-82F4-1B2EF01EF72E}.Release|Any CPU.ActiveCfg = Release|Any CPU
    {6871A2C3-C5AD-4C49-82F4-1B2EF01EF72E}.Release|Any CPU.Build.0 = Release|Any CPU
    {28B7DADC-26B2-485A-B62A-CC12DDD3DB02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
    {28B7DADC-26B2-485A-B62A-CC12DDD3DB02}.Debug|Any CPU.Build.0 = Debug|Any CPU
    {28B7DADC-26B2-485A-B62A-CC12DDD3DB02}.Release|Any CPU.ActiveCfg = Release|Any CPU
    {28B7DADC-26B2-485A-B62A-CC12DDD3DB02}.Release|Any CPU.Build.0 = Release|Any CPU
  EndGlobalSection
  GlobalSection(SolutionProperties) = preSolution
    HideSolutionNode = FALSE
  EndGlobalSection
EndGlobal
  </xsl:template>
</xsl:stylesheet>